ICU 60.2 60.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - m -

- m_breakiterator_ : icu::SearchIterator
- m_search_ : icu::SearchIterator
- m_text_ : icu::SearchIterator
- magic : UText
- makeBranchSubNode() : icu::StringTrieBuilder
- makeInstance() : icu::Calendar , icu::NumberFormat
- makeNode() : icu::StringTrieBuilder
- mapNativeIndexToUTF16 : UTextFuncs
- mapOffsetToNative : UTextFuncs
- markRightEdgesFirst() : icu::StringTrieBuilder::BranchHeadNode , icu::StringTrieBuilder::IntermediateValueNode , icu::StringTrieBuilder::LinearMatchNode , icu::StringTrieBuilder::ListBranchNode , icu::StringTrieBuilder::Node , icu::StringTrieBuilder::SplitBranchNode
- matcher() : icu::RegexPattern
- matches() : icu::RegexMatcher , icu::RegexPattern , icu::UnicodeFilter , icu::UnicodeMatcher , icu::UnicodeSet
- matchesIndexValue() : icu::UnicodeMatcher
- MatchInfoCollection() : icu::TimeZoneNames::MatchInfoCollection
- matchNodesCanHaveValues() : icu::StringTrieBuilder
- MAX_VALUE : icu::UnicodeSet
- MAX_YEAR : icu::AnnualTimeZoneRule
- maxDigits() : icu::number::Rounder
- maxFraction() : icu::number::Rounder
- Measure() : icu::Measure
- MeasureFormat() : icu::MeasureFormat
- MeasureUnit() : icu::MeasureUnit
- mergeAndAppend() : icu::Edits
- MessageFormat() : icu::MessageFormat
- MessagePattern() : icu::MessagePattern
- MIN_VALUE : icu::UnicodeSet
- minDigits() : icu::number::Rounder
- minFraction() : icu::number::Rounder
- minMaxDigits() : icu::number::Rounder
- minMaxFraction() : icu::number::Rounder
- minTwoDigits() : icu::number::Grouper
- monthLength() : icu::GregorianCalendar
- move() : icu::CharacterIterator , icu::UCharCharacterIterator , UCharIterator
- move32() : icu::CharacterIterator , icu::UCharCharacterIterator
- moveFrom() : icu::LocalArray< T > , icu::LocalPointer< T > , icu::UnicodeString
- moveIndex32() : icu::UnicodeString